<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-08-13T16:13:53</pcr-created>
    <created-by>28849302</created-by>
    <pcr-id>32105</pcr-id>
    <pcr-revision>29</pcr-revision>
    <cda-number>1234-4224</cda-number>
    <cda-revision>R9A</cda-revision>
    <model>J20i</model>
    <country>United Kingdom</country>
    <operator>3</operator>
    <xslt-version>26</xslt-version>
    <language-variant-name>HUTCH-WORLD</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2010-08-16</date>
  </clock>
  <security>
    <certificate>
      <name>Authority 7</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security certificate_3 Global_19788.1.der</datafile>
    </certificate>
    <certificate>
      <name>Authority 8</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security certificate_3 Global_19789.1.der</datafile>
    </certificate>
    <certificate>
      <name>Baltimore CyberTrust Mobile Root</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64093_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
    <certificate>
      <name>Baltimore CyberTrust Root</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64094_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
    <certificate>
      <name>Entrust.net Cert. Auth. (2048)</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64096_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust Global CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security certificate_3 Global_1393.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GlobalSign</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64098_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
    <certificate>
      <name>GlobalSign Root CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64099_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
    <certificate>
      <name>VeriSign Class 3 Cert. Auth.</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64102_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
    <certificate>
      <name>VeriSign Class 4 Cert. Auth.</name>
      <type>x509</type>
      <storage>trusted</storage>
      <modifiable>false</modifiable>
      <activated>true</activated>
      <datafile>Security_certificate_3_Global_64103_2170_1_Security_certificate_File.crt</datafile>
    </certificate>
  </security>
  <files>
    <delete dest="/tpa/preset/system/desktop/flash/BreezeDesktop.swf" />
    <delete dest="/tpa/preset/system/desktop/flash/RipplesDesktop.swf" />
    <copy source="/tpa/preset/custom/Flash_theme_3_Global_68880_2181_1_Flash_theme_File.swf" dest="/tpa/preset/system/desktop/flash/BreezeDesktop.swf" />
    <copy source="/tpa/preset/custom/Flash_theme_3_Global_68881_2181_1_Flash_theme_File.swf" dest="/tpa/preset/system/desktop/flash/RipplesDesktop.swf" />
  </files>
  <media>
    <image deletable="false" unicode-name="3 Screensaver.gif">Picture_3_71781_2160_1_0_Picture_File.gif</image>
    <image deletable="false" unicode-name="3 Goodbye.gif">Picture_3_70516_2160_1_0_Picture_File.gif</image>
    <image deletable="false" unicode-name="3 Hello.gif">Picture_3_70515_2160_1_0_Picture_File.gif</image>
    <image deletable="false" unicode-name="Wallpaper.jpg">Picture_3_70533_2160_1_0_Picture_File.jpg</image>
  </media>
  <java>
    <remove-midlet>Snapfish.jar</remove-midlet>
    <remove-midlet>Quadrapop.jar</remove-midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/Snapfish.jar</jar-file>
      <jad-file>java/Snapfish.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/j2me-se-en_US.jar</jar-file>
      <jad-file>java/j2me-se-en_US.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/H3G_Favourites_SonyEricsson_Background_240x320.jar</jar-file>
      <jad-file>java/H3G_Favourites_SonyEricsson_Background_240x320_v1.1.35_11May2010_H3G_Signed.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/MessengerUK_Sunny_V1_0_0.jar</jar-file>
      <jad-file>java/MessengerUK_Sunny_V1_0_0.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/SkypeUK_Sunny_V1_0_0.jar</jar-file>
      <jad-file>java/SkypeUK_Sunny_V1_0_0.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>Emerg Services</name>
      <type>police</type>
      <number>999</number>
    </emergency-number>
    <service-mode>cs-and-ps</service-mode>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>true</remove-preferred-data-service-menu>
    <voice-mail-line1>+447782333123</voice-mail-line1>
    <voice-mail-line2>+447782333123</voice-mail-line2>
    <enable-long-network-names>true</enable-long-network-names>
    <t1-protocol-supported>false</t1-protocol-supported>
    <hutch-timer-fastscan-active1>0</hutch-timer-fastscan-active1>
    <hutch-timer-fastscan-active2>0</hutch-timer-fastscan-active2>
    <hutch-timer-fastscan-sleeptime>45</hutch-timer-fastscan-sleeptime>
    <hutch-plmn-prioritize-hpwcdma-over-gsm>0</hutch-plmn-prioritize-hpwcdma-over-gsm>
    <hutch-plmn-scanq-lowlimit1>0x11</hutch-plmn-scanq-lowlimit1>
    <hutch-plmn-scanq-lowlimit2>0x04</hutch-plmn-scanq-lowlimit2>
    <hutch-plmn-scanq-offset1>12</hutch-plmn-scanq-offset1>
    <hutch-plmn-scanq-offset2>10</hutch-plmn-scanq-offset2>
    <prioritize-3g-cellres-over-2g>true</prioritize-3g-cellres-over-2g>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>3</name>
      <prompt-password>false</prompt-password>
      <apn>three.co.uk</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <authentication>chap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark lock="true" name="Planet3">http://mobile.three.co.uk/sdf/bmplanet3</bookmark>
    <bookmark lock="true" name="My3">http://mobile.three.co.uk/sdf/bmmy3</bookmark>
    <bookmark lock="true" name="Services">http://mobile.three.co.uk/sdf/bmservices</bookmark>
    <bookmark lock="true" name="Google">http://mobile.three.co.uk/sdf/bmgoogle</bookmark>
    <bookmark lock="true" name="Facebook">http://mobile.three.co.uk/sdf/bmfacebook</bookmark>
    <bookmark lock="true" name="Bebo">http://mobile.three.co.uk/sdf/bmbebo</bookmark>
    <bookmark lock="true" name="MySpace">http://mobile.three.co.uk/sdf/bmmyspace</bookmark>
    <bookmark lock="true" name="Twitter">http://mobile.three.co.uk/sdf/bmtwitter</bookmark>
    <bookmark lock="true" name="YouTube">http://mobile.three.co.uk/sdf/bmyoutube</bookmark>
    <bookmark lock="true" name="BBC Mobile">http://mobile.three.co.uk/sdf/bmbbc</bookmark>
    <bookmark lock="true" name="SKY News">http://mobile.three.co.uk/sdf/bmskynews</bookmark>
    <bookmark lock="true" name="Flickr">http://mobile.three.co.uk/sdf/bmflickr</bookmark>
    <bookmark lock="true" name="Email">http://mobile.three.co.uk/sdf/bmwebmail</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <predefined-templates>
      <template>sms/template_1/template_1.txt</template>
      <template>sms/template_2/template_2.txt</template>
      <template>sms/template_3/template_3.txt</template>
      <template>sms/template_4/template_4.txt</template>
      <template>sms/template_5/template_5.txt</template>
      <template>sms/template_6/template_6.txt</template>
      <template>sms/template_7/template_7.txt</template>
    </predefined-templates>
  </sms>
  <cell-broadcast>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>ms</my-phonebook>
    </settings>
  </phonebook>
  <mmi>
    <settings>
      <home-network-specific>
        <plmn>23420</plmn>
        <allow-ciphering-indication>false</allow-ciphering-indication>
        <change-voicemail>true</change-voicemail>
      </home-network-specific>
      <default-screen-saver>3 Screensaver.gif</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <settings>
      <enable-imsi-lock>false</enable-imsi-lock>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <capability>
    <devices>
      <device>
        <store name="3MusicStore" url="http://musicstore.three.co.uk" />
      </device>
    </devices>
  </capability>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
        <dm-account-used-jit type="wstr">none</dm-account-used-jit>
      </settings>
    </ready-to-run>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list" />
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/3 Hello.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/3 Goodbye.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>WAP_Search</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>locked-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="1">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="2">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="3">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="4">
            <name>Menu_Hook_3_Id</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="5">
            <name>Menu_Hook_2_Id</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="6">
            <name>E-manual</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <open-to-answer>1</open-to-answer>
          <show-number-when-sat-modified>false</show-number-when-sat-modified>
          <sliderclose-endcall>true</sliderclose-endcall>
        </ui>
        <server>
          <emergency-number-list>
            <emergency-number id="1">
              <type type="str">Police</type>
              <number type="str">999</number>
            </emergency-number>
          </emergency-number-list>
        </server>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <display-mode>1</display-mode>
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <internet-account type="wstr">3</internet-account>
        <search-url-1 type="wstr">http://www.google.co.uk/m?btnG=Search&amp;site=search&amp;hl=en&amp;gl=uk&amp;ie=utf8&amp;safe=high&amp;client=ms-h3g-uk&amp;q=</search-url-1>
        <search-url-2 type="wstr">http://www.google.co.uk/m?btnG=Search&amp;site=search&amp;hl=en&amp;gl=uk&amp;ie=utf8&amp;safe=high&amp;client=ms-h3g-uk&amp;q=</search-url-2>
        <search-url-3 type="wstr">http://www.google.co.uk/m?btnG=Search&amp;site=search&amp;hl=en&amp;gl=uk&amp;ie=utf8&amp;safe=high&amp;client=ms-h3g-uk&amp;q=</search-url-3>
        <search-url-4 type="wstr">http://www.google.co.uk/m?btnG=Search&amp;site=search&amp;hl=en&amp;gl=uk&amp;ie=utf8&amp;safe=high&amp;client=ms-h3g-uk&amp;q=</search-url-4>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>false</smartfit>
        <javascript>1</javascript>
        <ecmascript-advancedmenu>1</ecmascript-advancedmenu>
        <ecmascript-check>1</ecmascript-check>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">3</java-profile>
          <pdp-keepalive>false</pdp-keepalive>
        </jnw>
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">3</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>false</wizard-use-dm>
        <vvm>
          <voicemail-nr type="wstr">+447782333123</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">off</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>20</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">3MMS</name>
            <message-server type="str">http://mms.um.three.co.uk:10021/mmsc</message-server>
            <netw-account type="wstr">3</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <service-centre-visibility type="str">locked</service-centre-visibility>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>1</max-nbr-pdp-contexts>
          <linger-timer>172800</linger-timer>
          <inactivity-timer>0</inactivity-timer>
          <reactivation-timer>3000</reactivation-timer>
        </general>
        <always-on>
          <retry-timer>7200</retry-timer>
          <account-name type="wstr">3</account-name>
          <cause-list>
            <cause id="1">26</cause>
            <cause id="2">29</cause>
            <cause id="3">30</cause>
            <cause id="4">31</cause>
            <cause id="5">34</cause>
            <cause id="6">39</cause>
          </cause-list>
        </always-on>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">3</name>
            <address type="wstr">mms.three.co.uk</address>
            <account-name type="wstr">3</account-name>
            <port>8799</port>
            <type type="str">MMS_HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">3</name>
            <homepage-title type="wstr">Planet 3</homepage-title>
            <homepage-url type="wstr">http://mobile.three.co.uk/hb/HutchKey</homepage-url>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>false</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-mobile-network-menu>false</remove-mobile-network-menu>
        <remove-system-mode-switch>1</remove-system-mode-switch>
        <remove-search-mode-menu>1</remove-search-mode-menu>
        <remove-new-search-menu>0</remove-new-search-menu>
        <remove-select-network-menu>0</remove-select-network-menu>
        <remove-preferred-network-menu>0</remove-preferred-network-menu>
        <remove-system-mode-choice-gsm>true</remove-system-mode-choice-gsm>
        <remove-system-mode-choice-wcdma>true</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>4</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-network-warn-msg>false</enable-network-warn-msg>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
        <default-video-recording-messaging>true</default-video-recording-messaging>
        <camera-enable-geo-tagging>false</camera-enable-geo-tagging>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <MobileTV>
            <visible>true</visible>
          </MobileTV>
        </mainmenu>
      </settings>
    </mediacenter>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <streaming-app-custom>
      <settings reg-path="/apps/streaming-app-custom">
        <allow-save-bookmarks>false</allow-save-bookmarks>
      </settings>
    </streaming-app-custom>
    <positioning>
      <settings reg-path="/apps/positioning">
        <gmm-settings>
          <distributionchannel type="wstr">ms-h3g-uk_emb</distributionchannel>
        </gmm-settings>
      </settings>
    </positioning>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>21</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
        <default-accountname type="wstr">3</default-accountname>
      </settings>
    </clcservices>
    <wifi>
      <settings reg-path="/apps/wifi/cust">
        <enable-wifi>false</enable-wifi>
        <allow-wifi-in-flight-mode>true</allow-wifi-in-flight-mode>
        <enable-power-save>true</enable-power-save>
        <enable-mobility>true</enable-mobility>
        <enable-reconnect>false</enable-reconnect>
      </settings>
    </wifi>
    <wfr>
      <settings reg-path="/apps/wfr">
        <default-feeds>
          <file type="wstr">/tpa/preset/custom/RSS_feeds_file_3_63945_2176_1_RSS_feeds_file_File.xml</file>
        </default-feeds>
      </settings>
    </wfr>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
    <msg-mwi-ui>
      <settings reg-path="/apps/msg-mwi-ui">
        <number-locked>true</number-locked>
      </settings>
    </msg-mwi-ui>
  </registry>
</customization>